Bug 736417 - [webadmin] Storage main tab: New/Edit/Import Storage dialogs (NFS/Local) + Remove Storage dialog
Summary: [webadmin] Storage main tab: New/Edit/Import Storage dialogs (NFS/Local) + Re...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m2
: 3.1
Assignee: Daniel Erez
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 16:13 UTC by Einav Cohen
Modified: 2012-08-09 07:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-09 07:59:34 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-09-07 16:13:14 UTC
Storage main tab:
- New/Edit (NFS/Local) storage (dialog)
- Import (NFS) storage (dialog)

Comment 1 Einav Cohen 2011-09-21 13:44:47 UTC
Also:

Remove Storage (dialog)

Note:
- This is not a regular confirmation
- This dialog is different for different types of storage functions: ISO/Export domains contain a drop-down of Hosts and a "Format" check-box, and Data domains contain only a drop-down of Hosts.

Comment 3 Itamar Heim 2012-08-09 07:59:34 UTC
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/


Note You need to log in before you can comment on or make changes to this bug.